exception-mtl-0.4.0.2: Exception monad transformer instances for mtl classes.

# exception-mtl-0.4.0.2: Exception monad transformer instances for mtl classes.

This package provides exception monad transformer instances for the classes defined by mtl.

Modules

exception-mtl-0.4.0.2

- Control
  Submodules
  - Monad
    Submodules
    - Exception
      Submodules
      - Control.Monad.Exception.Instances